body{ border-top:2px solid #006b8e;}


.fix { position:fixed; left:1%; bottom:5%; }
.block-text ins {
    bottom: -44px;
    left: 50%;
    margin-left: -60px;
}
.block {
    display: block;
}
.zmin {
    z-index: 1;
}
.ab {
    position: absolute;
}
.person-text {
    padding: 10px 0 0;
    text-align: center;
    z-index: 2;
}
.person-text a {
    color: hsl(182, 25%, 50%);
    display: block;
    font-size: 19px;
    margin-top: 3px;
}
.person-text i {
    color: hsl(0, 0%, 0%);
    font-family: Helvetica;
    font-size: 13px;
    font-weight: bold;
}
.rel {
    position: relative;
}
.block-text {
    background-color: #f8f8f8;
    border-radius: 5px;
    box-shadow: 0 3px 0 hsl(0, 13%, 15%);
    color: hsl(0, 0%, 38%);
    font-size: 14px;
    padding: 15px 18px; margin:10px;
}
.block-text a {
    font-size: 16px; padding:10px 0; float: left; width:100%;
}
.panel-heading img { width:100%;}
h4 a.collapsed { color: #fff;}
.panel-title { color:#03e2eb;}
a:focus { outline: none;}

.block-text p{ font-size:12px; min-height:80px;}

.sidebar ul{ margin:0 0 0 20px; float:left; width:100%;}

.sidebar ul li a{ color: #000; padding:10px; float:left; font-size:13px; color:#006c90; font-family:Arial, Helvetica, sans-serif; font-weight: bold;}
.sidebar ul li { float:left; width:100%; list-style:none; background:#f8f8f8; margin-bottom:5px; border-bottom:2px solid #ccc;}
.sidebar ul li:hover { background: #fff;}

.col-md-8 ul li {  list-style: outside disc !important; padding:3px; color: hsl(240, 3%, 46%);
    font-family: verdana;
    font-size: 12px;
}
 i{ font-size:16px; }
h6.text2{ font-weight: normal; font-size:12px; text-transform:none; padding:0;} 
h6{ font-size:14px; font-weight: bold; padding:10px 0 0; color:#006c90; text-transform:uppercase; margin-top:0;}

.testi{ background: #fff; float: left;}
.panel-heading { padding:10px; background:hsl(195, 100%, 28%) none repeat scroll 0 0 !Important; color:#fff;}
.panel-body { padding:5px; font-size:12px;}
.panel { margin:10px;}




.news-item {
    color:red !important;
}
.news-item + .news-item {
    color: #049815 !important;
}

.news-item + .news-item + .news-item  {
    color: #006c90 !important;
}


a{ color:#006c90; font-weight: bold;}
a:hover { text-decoration:underline;}
blockquote p { color:#434444; margin-top:0; min-height:55px; font-size:11px;}
blockquote small { color:#000; float:right; font-weight: bold;}

 blockquote h6{ font-weight: bold; font-size:13px; margin-top:0; }
.courses .col-md-4{ padding:2%; background:#f9f9f9; margin:10px; border-bottom:3px solid #00979f;}
.courses .col-md-4:hover { background:#fff;}
 .courses .col-md-4:hover .icon-awesome{ background:#00a19e;}
.courses { margin:30px 0; float:left; }
.icon-awesome { width:50px; height:50px; text-align:center; background:#006c90; float: left; line-height:50px; border-radius:30px; margin-right:10px; margin-bottom:20px;}

.carousel-indicators { margin-left:-27% !Important;}

h5{ font-size:16px !important; text-transform:uppercase;}
form.well h3{ margin-top:0;}
address {  color: #fff;
    font-family: verdana;
    font-size: 12px; margin:0;}
	
footer h2{ color: #fff;font-size: 25px; margin-top:20px;}
h2{  font-size: 23px; text-transform: uppercase; color: #006b8e; margin-bottom:10px; margin-top:30px; font-weight: bold;}
.contact .col-md-4{ min-height:auto;}
footer { color:#fff;}

iframe{ width:100%; height:300px; border: none; margin-top:20px; margin-top:1px solid #ccc;}

.social img{ transition:all 0.2s ease-in-out 0s;}
.social img:hover{ transform:scale(1.2);}

.top{ margin:20px 15px 10px 0; text-align:right; float: right; width:50%; }

.full-gallery{ margin-bottom:50px;}
.welcome{ width:100%; float: left; background:#003369 url(../images/bg.png) repeat-x; position: relative; z-index:10;}
.form-horizontal .control-label { margin-right:10px;}
footer{ width:100%; float: left; background:url(../images/footer.jpg); background-attachment: fixed;  background-position: center center;  background-size: cover; padding:20px 0; }

footer p{ padding:10px 0;}
footer a{color:#fff;}
footer a:hover { color:#fff !important;}

.text-right{ font-weight: bold;}

footer.bottom{ background:#006b8e; color:#fff;}
 footer.bottom p{  color:#fff;font-size:11px;}
   footer.bottom a{  color:#fff; font-size:11px;}
.fb-page {
    height: 262px !important;
    margin: 0 10px;
    overflow: scroll;
    width: 93% !important;
}
.contact strong{ text-transform:uppercase; font-size:12px;}
.news ul {    height: auto !important;
    padding: 10px; }
.news ul li{ list-style:none; margin:5px; font-size:12px; font-weight: bold; border-bottom:1px dotted #ccc; padding:5px;}
.right{background:#1785cc url(../images/bg2.png)no-repeat bottom left; text-align:center;}
h1{ color:#fff;}

.service a { color:#006c90;}
 .service a:hover{color:#024b64;}

.service .col-md-3{ text-align:center; margin-right:2%; background:#fff; box-shadow: 0px 1px 2px 3px #eaeaea; padding:10px 0; border-radius: 0 0 10px 10px; border-bottom:8px solid #00698b; padding-bottom:20px;}

.news .col-md-6 {box-shadow: 0px 1px 2px 3px #eaeaea; padding:10px; border-radius:10px; margin-bottom:10px;}


.service .col-md-3:hover{ background:#f9f8f8;}

 .service .last{ margin-right:0;}
.service { text-align:center;}
em{color:#000; font-weight: bold; text-decoration:underline;}
.img-responsive{ border-radius:80px; border:2px solid #f2f2f2; margin-right:5px;
}

.img-responsive2{ border:2px solid #f2f2f2; margin-right:5px;
}

.text{ padding-top:5px; font-size:12px; font-weight: bold;}
.contact .col-md-4{ text-align:left;}

h1{ color:#006b8e; font-size:20px; font-weight: bold;  padding:0 10px;
margin-bottom:0;}

.btn:hover{ background:#10ad9e; color:#fff !important;}
footer a:hover{ color: #000; text-decoration:underline;}

.navbar-toggle{ background:#006c90 !Important;}

.group1 .col-md-2{ min-height:186px;}
.col-md-8{ padding-left:0; padding-right:0;}
.col-md-4{ padding-left:0; padding-right:0;}

h4{ color:#006c90; font-size:18px; font-weight: normal !important; font-family: Verdana, Arial, Helvetica, sans-serif; }
h3{ margin-bottom:20px; margin-top:0;}
h4.text3{ color:#fff; background:#006c90; padding:10px; font-size:14px; text-transform:uppercase; font-weight: bold !important; margin:0; cursor: pointer;}

font { color:red; font-style:italic; font-weight: bold; font-size:16px; text-align:center; width:100%; float:left; padding:5px; text-decoration:blink; }

.form-horizontal { margin:20px;}
label { float: left; width:40%; font-size:12px; font-family:verdana; margin-right:3px;}

.contact{ margin-bottom:20px;  text-transform:none; background:#f8f8f8; border:2px solid #fff; border-radius:5px; padding:10px 20px; box-shadow:1px 2px 5px 0px hsl(0, 0%, 80%);}
.contact a{ color:#000; text-decoration:underline;}
.contact h6{ text-transform:none; font-weight: normal; margin-top:0; padding:0; line-height:22px;}
.contact h3{ font-size:16px !important; font-weight: bold;}

.form-group input { border:1px solid #ccc; border-radius:3px; padding:5px;}
 .form-group textarea, select {border:1px solid #ccc; border-radius:3px; padding:5px; width: 50%; font-size:12px;}

.news{ margin:30px 0;}
p{color: hsl(240, 3%, 46%);
    font-family: verdana;
    font-size: 12px;}

.navbar-nav > li > a { color:#006c90 !important;}
 .navbar-nav > li > a:hover { border-bottom:3px solid; color:#024b64;}
   .navbar-nav > li > a.active{border-bottom:3px solid;color:#024b64;}
 

/**** MEDIA QUERIES ****/
@media only screen and (max-width: 991px) {
    #property-listings .property-listing {
        padding: 5px !important;
    }
    #property-listings .property-listing a {
        margin: 0;
    }
    #property-listings .property-listing .media-body {
        padding: 10px;
    }
	.about .col-md-4{ width:50%;}
	.col-md-3{ width:45%; float: left;}
	.sidebar ul { margin:0;}
	
}

@media only screen and (min-width: 992px) {
    #property-listings .property-listing img {
        max-width: 180px;
    }
}


#quote-carousel 
{

   float: left; width:100%; padding-bottom:20px;


}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {

    float: left;
    margin-right: 10px;
}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 0px 30px 0px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 958px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
	.nav-container { background:#0486b1;}
	.nav-menu .menu-link { color:#fff !important;}
	
	
}



.wrapper {
}

.wrapper-flush { width: 100%; }

/**
 * Navigation
 */

.nav {
  position: fixed;
  left: 0;
  z-index: 10000;

}

/** 
* Nav container 
* 1. Ensure this slides in below parent
* 2. Hide by default
* 3. Smoother scrolling experience on iOS
*/

.nav-container {
  position: fixed;
  left: 0;
  z-index: 9999;
  overflow-y: auto;
  visibility: hidden; /* 2 */
  width: 100%;
  height: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%); /* 2 */
    -webkit-overflow-scrolling: touch; /* 3 */
}

/* 1. Show when `.is-visible` class is added */

.nav-container.is-visible {
  visibility: visible; /* 1 */
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0); /* 1 */
}

/* Nav toggle */

.nav-toggle {
  line-height: 1;
  display: inline-block;
  padding: 1.25rem 1rem;
  border: 0;
  background-color: #e74c3c;
}

/* Nav toggle icon */

.nav-toggle .icon-menu {
  position: relative;
  display: inline-block;
  width: 28px;
  height: 20px;
  vertical-align: middle;
  fill: none;
}

/* Nav toggle icon lines */

.icon-menu .line {
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 4px;
  -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
  background-color: #fff;
}

/* Nav toggle icon line 1 */

.icon-menu .line-1 { top: 0; }

/* When active, rotate line 1 to be lefthand part of X */

.is-active .icon-menu .line-1 {
  -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
  -ms-transform: translateY(8px) translateX(0) rotate(45deg);
  transform: translateY(8px) translateX(0) rotate(45deg);
}

/* Nav toggle icon line 2 */

.icon-menu .line-2 {
  top: 50%;
  margin-top: -2px;
}

/* When active, hide line 2 */

.is-active .icon-menu .line-2 { opacity: 0; }

/* Nav toggle icon line 3 */

.icon-menu .line-3 { bottom: 0; }

/* When active, rotate line 3 to be righthand part of X */

.is-active .icon-menu .line-3 {
  -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
  -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
  transform: translateY(-8px) translateX(0) rotate(-45deg);
}

/* Remove default list styles for menus */

.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/** 
* 1. Give menu a lighter background than its container 
* 2. Prevent menu text from being accidentally highlighted
*/

.nav-menu {
  background-color: none; /* 1 */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;         /* 2 */
}

/* Give menu items a top border */


/* Darker background color on hover, and when toggled */

.nav-menu > .menu-item:hover,
.nav-menu > .menu-item.is-active { border-bottom:4px solid #006c90;}

/* 1. Menu links are block level, by default */

.nav-menu .menu-link {
  display: block; /* 1 */
  text-decoration: none;
  color: #006c90;
  padding: 8px 12px; font-weight: bold; font-size:13px; 
}

.nav-dropdown .menu-link {color: #fff;}
/* 1. Menu items with dropdowns appear clickable */

.has-dropdown {
  position: relative;
  cursor: pointer; /* 1 */
}

/* 1. Parent menu links inlined so you can toggle the dropdown */

.has-dropdown > .menu-link { display: inline-block; }

/* 1. Add an icon to menu items that have sub menus */

.has-dropdown:after {
  font-size: 32px;
  position: absolute;
  top: 0;
  right: 1rem;
  bottom: 0;
  content: "+"; /* 1 */
  color: #222;
}

/* 1. Switch icon to n-dash when toggled */

.has-dropdown.is-active:after { content: "\2013"; /* 1 */ }

/**
 * Dropdowns
 * 1. Hide dropdowns by default
 */

.nav-dropdown {
  display: none; /* 1 */
 
}

/* 1. Show dropdown when toggled */

.has-dropdown.is-active > .nav-dropdown { display: block; /* 1 */ }

/* 2nd level dropdown */

.nav-dropdown .nav-dropdown { background-color: #aaa; display:block; border-bottom:1px solid #fff;border-top:1px solid #fff;  }

.nav-dropdown .menu-item { border-color: #a0a0a0; }

.nav-dropdown .nav-dropdown .menu-item {
  background-color: #b0b0b0;
  border-color: #909090;
}


 @media (min-width: 960px) {

.nav,
 .nav-container,
 .nav-container.is-visible {
  position: static;
  top: auto;
  left: auto;
  z-index: 9999;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.nav-container,
 .nav-container.is-visible {
  visibility: visible;
  height: auto;
  min-height: 0;
  overflow-y: visible;
}

.nav-toggle { display: none; }

/* 1. Display menu items inline */

.nav-menu > .menu-item,
 .nav-menu > .menu-item.is-active {
  display: inline-block; /* 1 */
  background-color: transparent;
  border: 0;
}

/* Remove bottom border on last child */

.nav-menu .menu-item {
  -webkit-transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out;
  transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out;
}

/* Remove +/- icons */

.has-dropdown:after { content: "" !important; }

/* Add a caret to top-level menu items that have dropdowns */

.nav-menu > .has-dropdown:after {
  position: absolute;
  top: 50%;
  right: 1rem;
  width: 0;
  height: 0;
  margin-top: -2px;
  margin-left: -4px;
  content: "";
  border-width: 5px 5px 0 5px;
  border-style: solid;
  border-color: #444 transparent transparent transparent;
}

/* Increase padding to compensate for caret */

.has-dropdown > .menu-link { padding-right: 2em; }

/* Re-style dropdowns for larger screens */

.nav-dropdown {
  display: block;
  opacity: 0;
  position: absolute;
  top: 100%;
  width: 185px;
  margin: 0;
  padding: 0.5rem 0;
   box-shadow: 0 0 4px hsla(0, 0%, 0%, 0.15);
  visibility: hidden;
  -webkit-transition: visibility 0s linear 0.25s,  opacity 0.25s linear;
  transition: visibility 0s linear 0.25s,  opacity 0.25s linear;
   background-color: #006c90; z-index:9999;
}

.has-dropdown:hover > .nav-dropdown {
  visibility: visible;
  opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.nav-dropdown .menu-item { border: 0; }

.nav-dropdown .menu-item:hover,
 .nav-dropdown .nav-dropdown .menu-item:hover { background-color: #0486b1; }

.nav-dropdown .nav-dropdown,
 .nav-dropdown .nav-dropdown .menu-item { background-color: #0486b1; border-bottom:1px dotted; }

.nav-dropdown .nav-dropdown {
  z-index: 9998;
  top: 0;
  left: 100%;
}

.content { margin-top: 0; }
}




